@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .navbar-custom .nav-item .nav-link {
    padding: 0.25rem 0.5rem 0.25rem 0.5rem;
  }
}

@media only screen and (max-width: 767px) {
  .basic-1 {
    padding-top: 3.5rem;
  }

  .slider {
    padding-top: 2.375rem;
    padding-bottom: 2.375rem;
  }

  .basic-2 {
    padding-top: 1.375rem;
    padding-bottom: 1.375rem;
  }

  .counter {
    padding-top: 3.875rem;
    padding-bottom: 3.25rem;
  }

  .counter #counter .counter-value {
    font: 700 2rem/3.25rem "Montserrat", sans-serif;
  }

  .counter #counter {
    text-align: left;
  }
}
